### Property

# Gtk AboutDialog:system-information

#### Declaration

    property system-information: utf8 [ read, write ]

#### Description [src]

Information about the system on which the program is running.

This information is displayed in a separate page, therefore it is fine to use a long multi-paragraph text. Note that the text should contain the intended linebreaks.

The text may contain links in this format `<http://www.some.place/>` and email references in the form `<mail-to@some.body>`, and these will be converted into clickable links.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_about_dialog_get_system_information()`
Setter method | `gtk_about_dialog_set_system_information()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no